﻿/* Positioning of Logo on all whitelabels */

.whiteLabelLogo					{margin: 35px 0 0 10px;}

/* Status bar spacing to visually match IE7, 8 etc */

.statusbar ul					{margin-left:3px;}

/* .left and .right margins */

.left, .right					{margin-top:5px;}

/* Positioning, dimensions and margins for compare.aspx */

.popup							{margin: -4px 0 0 -120px;width:520px;}
.coverItems						{height: 23px;}

/* Fix info - compare.aspx hover */
/* Width of 128px will stop the popup displaying in ie6 */

.coverItems a:hover				{width: 120px;}
.hoverBox						{width:125px;}
.cover                          {width:101px;padding:0 0 0 0;}